.window{
    background-color: #2f3237;
    color: white;
}

#window-index{
    text-align: center;
}

.sidebar{
    background-color: #232323;
}

.pane{
    border-left: 0;
}

.pane-sm {
    max-width: 300px;
    min-width: 250px;
}

h1.nav-group-title{
    margin: 0;
    padding: 20px;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
    color: white;
}

a{
    cursor: pointer;
}

.nav-group-item {
    color: white; 
    padding: 10px 50px;
}

.nav-group-item:hover{
    background-color: #464646;
}

.nav-group-item:active, .nav-group-item.active{
    background-color: #464646;
    
}

ul.liste-item{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 10px;
    margin: 0;
}

ul.liste-item li{
    list-style: none;
    width: 170px;
    margin: 10px;
    text-align: center;
}

ul.liste-item li img{
    width: 152px;
    height: 200px;
    background-size: cover;
    object-fit: cover;
    box-shadow: 0px 0px 7px 1px #1b1b1b;
}

#close-window{
    text-decoration: none;
    font-size: 12px;
    color: white;
    cursor: pointer;
}

#form-add-element{
    padding: 15px;
}

input{
    color: black;
}

.btn-positive{
    cursor: pointer;
}